	body{
		margin: 0;
		padding: 0;
		height: 100vh;
		width: 100vw;
		background:url("../imagens/sitebackground.JPG") repeat-y center center/cover;
		background-color:rgb(242 224 199);
		font: 1em;
		line-height: 1.2rem;
		color: #300303;
		letter-spacing: 0.1rem;
	}

@media(min-width: 360px){

  	
.container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 1px solid #300303;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		z-index: 5;
		background-color: rgb(242 224 199 / 0.8);
		h1{
			position: relative;
			font-size: 5.5vw;
			text-shadow: 1px 1px 4px black;
			margin-left: 30%;
			margin-right: 30%;
			top: 0vh;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30%;
		padding-top: 10px;
		padding-left: 10px;
		top: 20%;
		left: 0vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 60%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;
	}

	.menu-icon{
		width: 25px;
		height: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 4px;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(5px, 5px);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(6px, -6px);

	}

	#menu-toggle:checked ~ .overlay {
 	 transform: translate(0);
		}	

	.content{
		z-index: 1;
		padding-left: 0px;
		margin-left: 0px;
		margin-right: 0px;

		border-left: 1px solid #300303;
		border-right: 1px solid #300303;
		border-bottom: 1px solid #300303;
		height: 100%;
		position: relative;
		background-color: rgb(242 224 199 / 0.95);
		
		}
		.texto{
		padding-left: 15px;

		}
		

			.img{
				position: relative;
				display: grid;
				grid-template-columns: minmax(0, 1fr) repeat(1, 1fr);
				width: 100%;
				padding: 3px;
				background: linear-gradient(to right, rgba(54, 54, 54, 0.20) 0%, #896438 100%);
				overflow: hidden;
				.imagem{
				grid-column: 2;	
					border: 2px solid #300303;
					max-width: 92%;
					max-height: 20vh;					
					margin-top:5px;
					margin-bottom: 5px;
				}
				.desc{
					grid-column: 1;
					overflow: scroll;
					font-size: 2vw;
					max-height: 20vh;
					font-style: italic;
					text-align: justify;
					margin: 10px;
					scrollbar-color: #300303 rgb(0 0 0 / 0);
					scrollbar-width: thin;

				}
				
			}
			h2{
				font-size: 0.8rem;
				text-align: center;
				margin: 0;
			}

			p{
				margin-top: 0px;
				font-size: 0.7rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		
		
	}

@media(min-width: 700px){

  	
.container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 1px solid #300303;
		margin-left: 15%;
		margin-right: 15%;
		margin-top: 0px;
		z-index: 5;
		background-color: rgb(242 224 199 / 0.8);
		h1{
			position: relative;
			font-size: 5.5vw;
			text-shadow: 1px 1px 4px black;
			margin-left: 30%;
			margin-right: 30%;
			top: 0vh;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30%;
		padding-top: 10px;
		padding-left: 10px;
		top: 20%;
		left: 0vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 30%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;
	}

	.menu-icon{
		width: 25px;
		height: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 4px;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(5px, 5px);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(6px, -6px);

	}

	#menu-toggle:checked ~ .overlay {
 	 transform: translate(0);
		}	

	.content{
		z-index: 1;
		padding-left: 0px;
		margin-left: 15%;
		margin-right: 15%;

		border-left: 1px solid #300303;
		border-right: 1px solid #300303;
		border-bottom: 1px solid #300303;
		height: 100%;
		position: relative;
		background-color: rgb(242 224 199 / 0.95);
		overflow: hidden;
		
		}
		.texto{
		padding-left: 15px;

		}
		

			.img{
				position: relative;
				
				display: grid;
				grid-template-columns: minmax(0, 1fr) repeat(1, 1fr);
				width: 100%;
				padding: 3px;
				background: linear-gradient(to right, rgba(54, 54, 54, 0.20) 0%, #896438 100%);
				.imagem{
				grid-column: 2;	
					border: 2px solid #300303;
					max-height: 25vh;
					max-width: 92%;					
					margin-top:5px;
					margin-bottom: 5px;
				}
				.desc{
					grid-column: 1;
					overflow: scroll;
					font-size: 10px;
					max-height: 20vh;
					font-style: italic;
					text-align: justify;
					margin: 10px;
					scrollbar-color: #300303 rgb(0 0 0 / 0);
					scrollbar-width: thin;

				}
				
			}
			h2{
				font-size: 0.8rem;
				text-align: center;
				margin: 0;
			}

			p{
				margin-top: 0px;
				font-size: 0.7rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		
		
	}

@media(min-aspect-ratio: 8/5){

 .container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	height: auto;
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 1px solid #300303;
		margin-left: 20%;
		margin-right: 20%;
		margin-top: 0px;
		z-index: 5;
		background-color: rgb(242 224 199 / 1);
		display: flex;
		justify-content: center;
		align-items: center;

		h1{
			position: relative;
			text-align: center;
			font-size: 3vw;
			margin-left: 10%;
			margin-right: 10%;
			top: 0;
			letter-spacing: 1vw;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30vw;
		padding-top: 1vh;
		padding-left: 1vw;
		top: 2vh;
		left: 2.5vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
		  .overlaybg{
	  	position: absolute;
	  	display: box;
	  	width: 110vw;
	  	height: 110vh;
	  	top: -10vh;
	  	left: -10vw;
	  	z-index: 0;
	  	background-color: rgb(0 0 0 /0.75);

	  	transform: translate(-130vw);
	  	transition: transform 0.5s ease-in-out;
	  	transition-delay: 0.3s;
	  }
		#menu-toggle:checked ~.overlaybg {
		
	 	transform:translate(0vw);
			}

	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 20%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;

	}

	.menu-icon{
		width: 2vw;
		height: 3vh;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 0.5vh;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(-1vw, 2vw);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(-1vw, -2vw);

	}

	.content{
		z-index: 1;
		padding-left: 0px;
		margin-left: 20%;
		margin-right: 20%;

		border-left: 1px solid #300303;
		border-right: 1px solid #300303;
		border-bottom: 1px solid #300303;
		
		position: relative;
		background-color: rgb(242 224 199 / 0.95);
		overflow: hidden;
		
		}
		.texto{
		padding-left: 15px;
		padding-right: 15px;
		text-align: justify;

		}
		

			.img{
				position: relative;
				display: grid;
				grid-template-columns: minmax(0, 1fr)  repeat(15, 1fr);
				height: 25%;
				
				background: linear-gradient(to right, rgba(54, 54, 54, 0.20) 0%, #896438 100%);

				.imagem{
					grid-column: 15;	
					border: 2px solid #300303;
					max-width: 30vw;
					max-height: 30vh;					
					margin-top:5px;
					margin-left: 5px;
					margin-bottom: 10px;
				}
				.desc{
					grid-column: 1 / 15;
					overflow: scroll;
					font-size: 10px;
					font-style: italic;
					max-height: 28vh;
					text-align: justify;
					margin: 10px;
					scrollbar-color: #300303 rgb(0 0 0 / 0);
					scrollbar-width: thin;
				}
				
			}
			h2{
				font-size: 0.8rem;
				text-align: center;
				margin: 0;
			}

			p{
				margin-top: 0px;
				font-size: 0.7rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		
		
	}


	


